Skip to content
Leadtime
English
Esc
↑↓navigate↵open⌘Jpreview

Delete sick days record

Permanently deletes a sick days record.

Note: This endpoint is only available for employee accounts. This action cannot be undone. Use with caution.

DELETE/account/employee/sick-days/{id}
Authorization
AuthorizationOAuth2 access token · headerrequired
Scopes:api:write
or
AuthorizationBearer token (JWT) · headerrequired
Path parameters
idstringrequired
Responses
200
successbooleanrequired

Operation success flag

401

Unauthorized - Invalid or missing authentication token

403

Forbidden - Insufficient API scopes or permissions

404

Sick days record not found

Try it
Server
Authorization
Parameters
Request
curl -X DELETE "https://leadtime.app/api/public/account/employee/sick-days/string" \
  -H "Authorization: Bearer YOUR_ACCESS_TOKEN"
Response
{
  "success": true
}